
/* ****************** 표 2.0  ****************** */

.table_33422_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_33422_ * {box-sizing:border-box;}
.table_33422_ table {width:750px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_33422_ td {height:40px; padding:1px 3px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 